/*-----------------Main page------------------*/


@keyframes leftCenterAnamation {
    0%{
        transform:translate(-100vw,0);
    }
    100% {
        transform:translate(0,0)
    }
}
@keyframes rightCenterAnamation {
    from{
        transform:translate(100vw,0)
    }
    to{
        transform:translate(0,0)
    }
}
@keyframes leftSide {
    0%{
        transform:translate(-100vw,0);
    }
    100% {
        transform:translate(0,0);
        transition-delay: 6s;       
    }  
}
@keyframes rightSide {
    0%{
        transform:translate(100vw,0);
    }
    100% {
        transform:translate(0,0);
        transition-delay: 6s;
       
        
    }
    
}

/*---------Service------------*/
@keyframes c1 {
    from{
        top: 0;
        left: 0;
    }
    25%{
        top: 50%;
        left: 0;
    }
    50%{
        top: 50%;
        left: 50%;
    }
    75% {
        top: 0;
        left: 50%;
    }
    to{
        top: 0;
        left: 0;
    }
}

@keyframes c2 {
    from{
        top: 50%;
        left: 0;
    }
    25%{
        top: 50%;
        left: 50%;
    }
    50% {
        top: 0;
        left: 50%;
    }
    75%{
        top: 0;
        left: 0;
    }
    to{
        top: 50%;
        left: 0;
    }
}

@keyframes c3 {
    from{
        top: 50%;
        left: 50%;
    }
    25%{
        top: 0;
        left: 50%;
    }
    50%{
        top: 0;
        left: 0;
    }
    75%{
        top: 50%;
        left: 0;
    }
    to{
        top: 50%;
        left: 50%; 
    }
}

@keyframes c4 {
    from{
        top: 0;
        left: 50%;
    }
    25%{
        top: 0;
        left: 0;
    }
    50%{
        top: 50%;
        left: 0;
    }
    75%{
        top: 50%;
        left: 50%; 
    }
    to{
        top: 0;
        left: 50%;
    }
}

